3DS updated to 8.0.0

Discussion in '3DS - Console, Accessories and Hardware' started by Duo8, Jul 8, 2014.

  1. Duo8
    OP

    Duo8 I don't like video games

    Member
    3,444
    1,144
    Jul 16, 2013
    The 3DS just got updated. Changelog is as usual if you know what I mean.

    But they jumped from 7 to 8 so there has to be more.
     
    SignZ likes this.
  2. bobmcjr

    bobmcjr GBAtemp Advanced Fan

    Member
    897
    336
    Apr 26, 2013
    United States
    Downloaded the update. Took a long time.
    DSTwo: Works fine
    Gateway Blue Card: Still blocked (would they ever really unblock anything?)

    Edit: Changes I noticed:
    Brightness in the system settings (that may have been there, but it isn't in 4.X)
     
  3. Gh0sti

    Gh0sti iOS Guru

    Member
    1,326
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    does Gateway Red still work? or is it just like 7.2 update that blocks settings
     
  4. bobmcjr

    bobmcjr GBAtemp Advanced Fan

    Member
    897
    336
    Apr 26, 2013
    United States
    This is real nand. Not emunand. The profile exploit does nothing.
     
  5. Gh0sti

    Gh0sti iOS Guru

    Member
    1,326
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    yes i know real nand has to be on 4.5-4.1 however in emunand 8.0 are the settings app, netflix, eshop still not working?
     
  6. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Of course it's still not working, it would be silly of them to undo their own "anti-piracy"
    I'll make a backup of my emunand and check things out tomorrow (though someone will probably beat me to it)
     
  7. SickPuppy

    SickPuppy New Member

    Member
    1,792
    452
    Jul 29, 2009
    United States
    Gateway flashcarts are meant to be used with 4.1 to 4.5 firmware.
     
  8. Thirty3Three

    Thirty3Three Musician Member

    Member
    3,589
    1,973
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Well, with this being the first-posted thread about the new firmware, I'll just chime in on this thread, vs the other one. I'd recommend to anyone with Gateway, that they NOT update their Emunand to 8.0. Just a precaution. Who knows what could happen.
     
  9. turok4n64

    turok4n64 GBAtemp Regular

    Member
    115
    2
    Nov 5, 2007
    United States
    DSTwo works fine on this update.
     
  10. gamefan5

    gamefan5 Kid Icarus Uprising connoiseur

    Member
    4,949
    2,072
    Aug 29, 2010
    Canada
    Somewhere in this Earth
    And so... It is done.
    On a side note, I expect SSPwn to be released in the coming months. As iirc, Smealum hinted that he was waiting for such an update so that homebrew would be available to many users without Ninty knowing how to block it.
     
  11. Mustbaj

    Mustbaj Newbie

    Newcomer
    1
    1
    Jul 8, 2014
    United States
    I'm personally about to test my dstwo. I'll make a video and upload.
     
    geoflcl likes this.
  12. Silentsurvivor

    Silentsurvivor Banned

    Banned
    249
    115
    Sep 13, 2009
    United States
    No need to. It's confirmed already that no DS flashcarts were blocked by the update. Even the cheap SDHC ones.
     
  13. dekuleon

    dekuleon GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    dekuleon is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    515
    160
    Oct 1, 2010
    Brazil
    where the wind makes the curve
    I hope Smash requires 7.1
     
  14. Thirty3Three

    Thirty3Three Musician Member

    Member
    3,589
    1,973
    Mar 22, 2013
    United States
    Wherever you want me, baby.

    I doubt it. It seems to be the last thing they'd put "into" the game. The update, I mean. But who knows. Either way, I'm sure Gateway will find their way around it eventually. Also, remember, you need a NINID to play online, so that could potentially create an easier way to ban Gateway users.
     
  15. Snailface

    Snailface My frothing demand for 3ds homebrew is increasing

    Member
    4,324
    1,983
    Sep 20, 2010
    Engine Room with Cyan, watching him learn.
    Pokemon Fart Academy requires 7.2 so forget that. :P

    Smash is still two months away so expect at least 8.0. It will use the new encryption and maybe something worse.
     
  16. dekuleon

    dekuleon GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    dekuleon is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    515
    160
    Oct 1, 2010
    Brazil
    where the wind makes the curve

    I think sooo... but a man can dream, right?! XD

    I also think gateway might crack it, but if it was 7.1 we could play it right on the launch (leak)
     
  17. Thirty3Three

    Thirty3Three Musician Member

    Member
    3,589
    1,973
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    I agree.


    Oh yeeeew.
    [​IMG]
     
    Kippykip likes this.
  18. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    at this point i dont even care if GW will be able to run smash. Just hope i dont have to update the console in order to play it
     
  19. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library
    Gateway's sales email appears to be out of order. Tried 3 times (on 2 email accounts) and got sent back by the Mailer-Daemon. Ruh Roh
     
  20. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,123
    4,075
    Oct 7, 2007
    United States
    Levelland, Texas

    I agree there's probably more to this update that they haven't revealed yet.

    All previous updates that involves a major version string change, (example, the jump from version 6.3 to v8.0) have brought a major new feature or a collection of smaller features. All other updates like 6.1, 4.5, etc have either been small security improvements or bug/stability changes. It wouldn't make since to just make the jump from 7.2 to 8.0 if it was "just" the "further improvements to overall system stability and other minor adjustments" that the change log currently states. It would have just been made 7.3. Perhaps it could be an unnounced feature they added that's related to an upcoming game like Super Smash Brothers. However this too doesn't quite make since. They could have made 7.3 the small security and stability improvements and just made the new features on 8.0 sometime close to the launch date of said games.

    I smell something fishy here. I'm already on a 7.2 console, so it makes no difference. But emunand users better be worried. They might have changed the 7.x keys so that Gateway might have to start over again on getting settings/eshop working on emunand. Perhaps they should not even announce they got them working the next time around because at this point I'm sure Nintendo would know that they would have cracked the keys even if Gateway never directly said they did. :P

    Also, when was the last version update that blocked any DS flashcarts? Something tells me Nintendo gave up trying to block them. It's been awhile since I've seen anyone mention a new update blocking DS flashcarts. Perhaps Nintendo decided that the DS side of things is just too insecure to waste resources on. Besides, the DS lifecycle is over and no new games are being sold and the msett exploit was fixed in 7.0 so perhaps their only reason for patching DS flashcarts (since you need one to corrupt the DS profile to trigger the msett exploit) is no longer relevant and they stopped trying.

    If in the future a new exploit is found that involves the use of a DS flashcart they might start trying to patch them again, but at this point I don't see any future 3DS updates blocking DS flashcarts anymore. I also own a DS lite and the flashcart I use on that is the original R4 so this doesn't really mean much to me. :P
     
    B4rtj4h likes this.